{# templates/card_detail.html #}
{% extends 'base.html' %}
{% block body_block %}
    <table>
        <tr>
            <td>
                <img src="{{ card.card_id.card_picture.url }}" width="190px" height="130px">
            </td>
            <td>
                <p>PK: {{ card.pk }}</p>
                <p>Name: {{ card.card_id.card_name }}</p>
                <p>Shop Name: {{ card.shop_id.shop_name }}</p>
                <p>Card Number: {{ card.card_id.id }}</p>
                <p>Client Id: {{ card.client_id }}</p>
                <br/>
                <a href="{% url 'pages:card_delete' card.pk %}">
                    Delete card
                </a>
            </td>
        </tr>
    </table>
{% endblock %}
